<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/menu_id"
    >


    <group android:id="@+id/h" >
        <item
            android:title="Image Video Picker 1"
            android:id="@+id/picker1" />

    </group>
    <group android:id="@+id/i" >
        <item
            android:title="Image Video Picker 2"
            android:id="@+id/picker2" />

    </group>

</menu>